## lsb 1.3-9ubuntu7

=== debian/changelog ===
lsb (1.3-9ubuntu7) warty; urgency=low

  * prerm, postinst: Add support for amd64. (closes: #1354)

 -- Tollef Fog Heen <tfheen@raw.no>  Mon, 20 Sep 2004 09:29:54 +0200

lsb (1.3-9ubuntu6) warty; urgency=low

  * init-functions: fix a bashism on line #76 (closes #1325)
  * debian-control: added sed as a dependency just to be safe

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu, 16 Sep 2004 22:52:18 -0400

lsb (1.3-9ubuntu5) warty; urgency=low

  * init-functions: check for tput on each function call that requires it,
    closes (#1044)

 -- Nathaniel McCallum <npmccallum@canonical.com>  Tue,  7 Sep 2004 12:00:16 -0400

lsb (1.3-9ubuntu4) warty; urgency=low

  * init-functions: checks for the needed binaries (in /usr)
  * init-functions: fallbacks if binaries aren't available
  * init-functions: fallbacks if tput can't handle the current TERM

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 21:17:24 -0400

lsb (1.3-9ubuntu3) warty; urgency=low

  * init-functions: made log_end_msg return the same exitstatus it is passed 

 -- Nathaniel McCallum <npmccallum@gentoo.org>  Mon, 30 Aug 2004 18:44:03 -0400

lsb (1.3-9ubuntu2) warty; urgency=low

  * init-functions: added two more ourput functions and a function to get lsb info
  * init-functions: fixed a path problem

 -- Nathaniel McCallum <npmccallum@gentoo.org>  Mon, 30 Aug 2004 17:23:42 -0400

lsb (1.3-9ubuntu1) warty; urgency=low

  * Modified init-functions to provide cleaner (simpler) output
  * Splitting init-functions into a second package with less depends:
    . debian/config -> debian/lsb.config
    . debian/dirs -> debian/lsb.dirs
    . debian/postinst -> debian/lsb.postinst
    . debian/prerm -> debian/lsb.prerm
    . debian/templates -> debian/lsb.templates
    . debian/rules: install init-functions to lsb-base
    . debian/lsb.dirs: removed lib/lsb
    . debian/lsb-base.dirs: added lib/lsb
    . debian/control: added new package (lsb-base)

 -- Nathaniel McCallum <npmccallum@gentoo.org>  Mon, 16 Aug 2004 06:17:52 -0400

lsb (1.3-9) unstable; urgency=low

  * Added Danish po file.  (Closes: #234406)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 23 Feb 2004 15:04:37 -0600

lsb (1.3-8) unstable; urgency=low

  * Added German po file.  (Closes: #223120)
  * Depend on exim4 | m-t-a instead of exim | m-t-a.  (Closes: #228588)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 31 Jan 2004 20:49:47 -0600

lsb (1.3-7) unstable; urgency=medium

  * Conflict with libutahglx1 instead of depending on xlibmesa3-gl.
    This will allow XFree86 4.3.0's libgl1 to be installed on the system.
  * Move conflicts with Python to 2.5, since 2.4 is not expected to be
    backwards incompatible with anything in the lsb package.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 18 Nov 2003 12:02:01 -0600

lsb (1.3-6) unstable; urgency=medium

  * Depend on alien 8.36 or later.  (Closes: #220177)
  * Depend on xlibmesa3-gl instead of libgl1.  (Closes: #220523)
  * If the pathname supplied to install_initd or remove_initd exists
    relative to the cwd, use it rather than prepending /etc/init.d.
    (Closes: #207851)
  * Added notes for backporting to woody to README.Debian.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 17 Nov 2003 10:05:29 -0600

lsb (1.3-5) unstable; urgency=low

  * Note in README.Debian that the --lsbsysinit option in /etc/crontab is
    required for strict LSB compliance.  (Closes: #214896)
  * Re-enable $netdaemons facility in the "internal registry" again, as
    gLSB 1.1 included it and some packages appear to still use it.
    (Closes: #210578)
  * Use ld.so.1 symlink instead of the glibc-version-dependent location
    for s390.  (Closes: #216824)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 22 Oct 2003 13:17:25 -0500

lsb (1.3-4) unstable; urgency=low

  "cobaco":
  * Add Dutch translation of debconf template.  (Closes: #204921)
  Matt Taggart:
  * Add ia64 to description.  (Closes: #207694)
  Tobias Burnus:
  * Provide a skeleton LSB init script.  (Closes: #207715)
  * Numerous improvements to init-functions.  (Closes: #207639)
  Me:
  * Support broken uses of install_initd and remove_initd.
    (See #207851; still pondering on start_daemon's behavior.)

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 10 Sep 2003 17:40:24 -0500

lsb (1.3-3) unstable; urgency=low

  * Depend on pax.  (Closes: #203545)
  * Add ld.so symlink for ia64.  (Closes: #203541)
  * Improved French translation.  (Closes: #202692)

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Aug 2003 18:13:08 -0400

lsb (1.3-2) unstable; urgency=low

  * Use iteritems instead of the default iterator when saving the
    init script dependency dictionary.  (Closes: #202012)
  * Add a link to Matt Taggart's DebConf2 talk to README.Debian.
    (Closes: #198600)
  * Add French translation of debconf prompts.  (Closes: #201626)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Jul 2003 12:19:34 -0400

lsb (1.3-1) unstable; urgency=low

  * First release of LSB 1.3 for Debian.
  * Convert everything to Python 2.2+ style.
  * Clean up the parsing of header lines to be fully compliant.
  * Add po-debconf patch.  (Closes: #186853)
  * Don't retry if a signal specified in killproc.  (Closes: #167759)
  * Revise pidofproc to return a failure code if no pid found.
    (Closes: #190719)
  * Properly treat Required-Start and Required-Stop as strict dependencies
    (install_initd will now fail if they cannot be fulfilled.)
  * remove_initd will now fail if removing the init script would cause
    another LSB package to be missing a dependency.  (However, the
    tracking for these dependencies was not done in the past.  As this is
    part of gLSB 1.9, this should not be a problem.)
  * The previous two items were in a single report.  (Closes: #198293)
  * Support Should-Start and Should-Stop from gLSB 1.9.  (Closes: #198277)
    (A warning message will be output if a facility requested is unavailable.)

