=== debian/control ===
Source: lsb
Section: misc
Priority: extra
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: lsb
Architecture: all
Depends: lsb-base, lsb-release, xlibmesa3-gl | libgl1, xlibs, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, cpio, cron, file, libc6-dev | libc-dev, locales, lpr, m4, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python (>> 2.2.2), ${misc:Depends}
Conflicts: python (>> 2.5), libutahglx1
Description: Linux Standard Base 1.3 core support package
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package provides an implementation of version 1.3 of the Linux
 Standard Base for Debian on the Intel x86, Intel ia64 (Itanium), IBM
 S390, and PowerPC 32-bit architectures with the Linux kernel.  Future
 revisions of the specification and this package may support the LSB
 on additional architectures and kernels.
 .
 The intent of this package is to provide a best current practice way
 of installing and running LSB packages on Debian GNU/Linux.  Its
 presence does not imply that we believe that Debian fully complies
 with the Linux Standard Base, and should not be construed as a
 statement that Debian is LSB-compliant.

Package: lsb-base
Architecture: all
Depends: ncurses-bin, sed, ${misc:Depends}
Conflicts: lsb (<= 1.3-9)
Replaces: lsb (<= 1.3-9)
Description: Linux Standard Base 1.3 initscript functions
 The Linux Standard Base (http://www.linuxbase.org/) is a standard
 core system that third-party applications written for Linux can
 depend upon.
 .
 This package contains the init-functions library that, at boot time
 can provide basic lsb compliant functions.
