=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -56,10 +53,8 @@
 
 	# Add here commands to install the package into debian/lsb.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
-	# IA32 spec:
-	ln -s ld-linux.so.2 debian/lsb/lib/ld-lsb.so.1
 	cp initdutils.py install_initd remove_initd debian/lsb/usr/lib/lsb
-	cp init-functions debian/lsb/lib/lsb
+	cp init-functions debian/lsb-base/lib/lsb
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -71,7 +66,7 @@
 	dh_testroot
 	dh_installdebconf	
 	dh_installdocs
-	dh_installexamples
+	dh_installexamples init-skeleton
 	dh_installmenu
 #	dh_installlogrotate
 #	dh_installemacsen
