## lsb 2.0-1ubuntu2

=== debian/changelog ===
lsb (2.0-1ubuntu2) hoary; urgency=low

  * Fix build-depends

 -- LaMont Jones <lamont@canonical.com>  Fri, 29 Oct 2004 22:08:06 -0600

lsb (2.0-1ubuntu1) hoary; urgency=low

  * Resynchronise with Debian, resolved remaining merge conflicts.

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Oct 2004 00:39:01 +0200

lsb (2.0-1) unstable; urgency=high

  * Add lsb-core-{noarch,[arch]} Provides.
  * Symlink ld-lsb.so.2 to appropriate dynamic linker.
  * Add Japanese translation of debconf template.  (Closes: #270926)
  * Depend on ia32-libs on amd64.  (Closes: #259976)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Sep 2004 18:01:07 -0500
