=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: misc
 Priority: extra
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 4.1.13), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
 
 Package: lsb
-Architecture: all
-Depends: lsb-base, lsb-release, xlibmesa3-gl | libgl1, xlibs, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, cpio, cron, file, libc6-dev | libc-dev, locales, lpr, m4, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python (>> 2.2.2), ${misc:Depends}
+Architecture: any
+Depends: lsb-base, lsb-release, xlibmesa3-gl | libgl1, xlibs, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, cpio, cron, file, libc6-dev | libc-dev, locales, lpr, m4, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python (>> 2.2.2), ${misc:Depends}, ${depends}
+Provides: lsb-core-noarch, ${provides}
 Conflicts: python (>> 2.5), libutahglx1
-Description: Linux Standard Base 1.3 core support package
+Description: Linux Standard Base 2.0 core support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
  core system that third-party applications written for Linux can
  depend upon.
  .
- This package provides an implementation of version 1.3 of the Linux
+ This package provides an implementation of version 2.0 of the Linux
  Standard Base for Debian on the Intel x86, Intel ia64 (Itanium), IBM
  S390, and PowerPC 32-bit architectures with the Linux kernel.  Future
  revisions of the specification and this package may support the LSB
