=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,22 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_BUILD_ARCH      ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
 endif
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
+endif
+
+# Map Debian architectures to LSB architectures
+lsbarch=${DEB_BUILD_ARCH}
+ifeq (${lsbarch}, i386)
+	lsbarch=ia32
+endif
+ifeq (${lsbarch}, powerpc)
+	lsbarch=ppc32
 endif
 
 configure: configure-stamp
@@ -38,7 +48,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp *.py[co]
+	rm -f build-stamp configure-stamp *.py[co] debian/substvars
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -86,6 +96,8 @@
 	dh_installdeb
 #	dh_perl
 	dh_shlibdeps
+	echo >> debian/lsb.substvars "provides=lsb-core-${lsbarch}"
+	[ ${DEB_BUILD_ARCH} = 'amd64' ] && echo >> debian/lsb.substvars "depends=ia32-libs" || true
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
