## lsb 2.0-7

=== debian/changelog ===
lsb (2.0-7) unstable; urgency=high

  * Fix Replaces line to use the correct version in lsb-base.
    (Closes: #301694, RC; Closes: #301747)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 27 Mar 2005 21:42:24 -0600

lsb (2.0-6) unstable; urgency=low

  * Create lsb package in binary-indep step.  (Closes: #297788)
  * Merge /lib/lsb/init-functions from Ubuntu.
  * Split /lib/lsb/init-functions into arch-all lsb-base package; this
    functionality is thus available for use by other, non-LSB packages.
  * Update README.Debian.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Mar 2005 17:42:11 -0600

lsb (2.0-5) unstable; urgency=low

  * Upload to unstable.  (Closes: #278093)
  * Ignore empty headers in init files.  (Closes: #292835)
  * Add Czech translation of the debconf messages.  (Closes: #288015)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 30 Jan 2005 08:01:29 -0600

lsb (2.0-4) experimental; urgency=low

  * Fix path of HTML docs in debian/doc-base.lsb-core  (Closes: #278357)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 26 Oct 2004 09:16:46 -0500

lsb (2.0-3) experimental; urgency=low

  * Fix x86-64 ls-lsb symlink.  (Closes: #278093)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 24 Oct 2004 19:50:00 -0500

lsb (2.0-2) experimental; urgency=low

  * Upload to experimental so we don't break lsb 2.0-1 in unstable as it
    tries to migrate to sarge.
  * Split into lsb-core, lsb-graphics, and lsb-cxx packages, leaving lsb
    as a metapackage (lsb-graphics and lsb-cxx are also metapackages).
  * Include /lib64 in the AMD64 package rather than running mkdir in the
    postinst.
  * Revise README.Debian for LSB 2.0 and the package split; ensure LSB
    package install instructions are in the first page of text.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Sep 2004 21:38:36 -0500
