=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 build: build-stamp
 
-build-stamp: configure-stamp 
+build-stamp: configure-stamp
 	dh_testdir
 
 	# Add here commands to compile the package.
@@ -48,7 +48,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp *.py[co] debian/substvars
+	rm -f build-stamp configure-stamp *.py[co] debian/lsb*substvars
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
@@ -63,44 +63,70 @@
 
 	# Add here commands to install the package into debian/lsb.
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/lsb
-	cp initdutils.py install_initd remove_initd debian/lsb/usr/lib/lsb
+	cp initdutils.py install_initd remove_initd debian/lsb-core/usr/lib/lsb
 	cp init-functions debian/lsb-base/lib/lsb
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
+	dh_testdir
+	dh_testroot
+	dh_installdebconf -i
+	dh_installdocs -i
+#	dh_installlogrotate
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_installinit
+	dh_installcron -i
+	dh_installman -i
+	dh_installinfo -i
+#	dh_undocumented
+	dh_installchangelogs -i
+	dh_link -i
+	dh_strip -i
+	dh_compress -i
+	dh_fixperms -i
+#	dh_makeshlibs
+	dh_installdeb -i
+#	dh_perl
+	dh_shlibdeps -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 # Build architecture-dependent files here.
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdebconf	
-	dh_installdocs
-	dh_installexamples init-skeleton
-	dh_installmenu
+	dh_installdebconf -a
+	dh_installdocs -a
+	dh_installexamples -a init-skeleton
+	dh_installmenu -a
 #	dh_installlogrotate
 #	dh_installemacsen
 #	dh_installpam
 #	dh_installmime
 #	dh_installinit
-	dh_installcron
-	dh_installman lsb.8
-	dh_installinfo
+	dh_installcron -a
+	dh_installman -a lsb.8
+	dh_installinfo -a
 #	dh_undocumented
-	dh_installchangelogs 
-	dh_link
-	dh_strip
-	dh_compress
-	dh_fixperms
+	dh_installchangelogs -a
+	@[ ${DEB_BUILD_ARCH} = 'amd64' ] && mkdir -p debian/lsb-core/lib64 && echo >> debian/lsb-core.substvars "depends=ia32-libs" || true
+	dh_link -a
+	dh_strip -a
+	dh_compress -a
+	dh_fixperms -a
 #	dh_makeshlibs
-	dh_installdeb
+	dh_installdeb -a
 #	dh_perl
-	dh_shlibdeps
-	echo >> debian/lsb.substvars "provides=lsb-core-${lsbarch}"
-	[ ${DEB_BUILD_ARCH} = 'amd64' ] && echo >> debian/lsb.substvars "depends=ia32-libs" || true
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+	dh_shlibdeps -a
+	@echo >> debian/lsb-core.substvars "provides=lsb-core-${lsbarch}"
+	@echo >> debian/lsb-cxx.substvars "provides=lsb-cxx-${lsbarch}"
+	@echo >> debian/lsb-graphics.substvars "provides=lsb-graphics-${lsbarch}"
+	dh_gencontrol -a
+	dh_md5sums -a
+	dh_builddeb -a
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
