## lsb 3.0-1ubuntu8

=== debian/changelog ===
lsb (3.0-1ubuntu8) breezy; urgency=low

  * init scripts sometimes print messages even when successful, in
    practice.  It is better to cope with this without corruption, than
    to have the colour-coded asterisk.

 -- Ian Jackson <iwj@ubuntu.com>  Fri, 23 Sep 2005 15:16:13 +0100

lsb (3.0-1ubuntu7) breezy; urgency=low

  * init-functions log message writing now copes much better if the init
    script prints some errors to stderr while it's working.  (Assuming
    thatr the init script doesn't print errors to stderr and then succeed;
    init scripts should not do that.)

 -- Ian Jackson <iwj@ubuntu.com>  Tue, 20 Sep 2005 18:18:43 +0100

lsb (3.0-1ubuntu6) breezy; urgency=low

  * Use "$*" rather than "$@" when calling usplash_write, since it requires
    a single argument (part of Ubuntu #15403).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 11:31:22 +0100

lsb (3.0-1ubuntu5) breezy; urgency=low

  * Use 'type' in place of 'which'

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 30 Aug 2005 08:29:50 -0700

lsb (3.0-1ubuntu4) breezy; urgency=low

  * Basic usplash integration

 -- Matt Zimmerman <mdz@ubuntu.com>  Mon, 29 Aug 2005 11:20:00 -0700

lsb (3.0-1ubuntu3) breezy; urgency=low

  * And switch us from libgl1-xorg to libgl1-mesa, completing the transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 21 Aug 2005 03:16:25 +1000

lsb (3.0-1ubuntu2) breezy; urgency=low

  * Depend on libgl1-xorg rather than xlibmesa3-gl as preferred libgl1
    alternative.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  8 Aug 2005 01:25:32 +0100

lsb (3.0-1ubuntu1) breezy; urgency=low

  * Resynchronise with Debian, closing Ubuntu bugs #11406 and #10584

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 29 Jun 2005 07:56:43 +0000

lsb (3.0-1) unstable; urgency=low

  * lsb-cxx now depends on libstdc++6 as well as libstdc++5, necessitated
    by LSB 3.0.
  * Don't create /lib64 on AMD64.  (Closes: #308220)
  
 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 19:11:45 -0500

lsb (2.0-7ubuntu2) breezy; urgency=low

  * Depend: postfix | mail-transport-agent

 -- LaMont Jones <lamont@ubuntu.com>  Mon,  2 May 2005 19:26:23 -0600

lsb (2.0-7ubuntu1) breezy; urgency=low

  * Merged Debian changes (#9470).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 15 Apr 2005 10:23:09 +0200
