=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: lsb-core
 Architecture: any
-Depends: lsb-release, libz1, exim4 | mail-transport-agent, at, bc, binutils, bsdmainutils, cpio, cron, file, libc6-dev | libc-dev, locales, lpr, m4, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python (>> 2.2.2), ${misc:Depends}, ${depends}, lsb-base
+Depends: lsb-release, libz1, postfix | mail-transport-agent, at, bc, binutils, bsdmainutils, cpio, cron, file, libc6-dev | libc-dev, locales, lpr, m4, make, man-db, mawk | gawk, ncurses-term, passwd, patch, pax, procps, psmisc, rsync, alien (>= 8.36), python (>> 2.2.2), ${misc:Depends}, ${depends}, lsb-base
 Provides: lsb-core-noarch, ${provides}
 Conflicts: python (>> 2.5), libutahglx1, lsb (<< 2.0-2)
 Replaces: lsb (<< 2.0-2)
@@ -30,7 +30,7 @@
 
 Package: lsb-graphics
 Architecture: any
-Depends: lsb-core, xlibmesa3-gl | libgl1, xlibs, ${misc:Depends}
+Depends: lsb-core, libgl1-mesa | libgl1, xlibs, ${misc:Depends}
 Provides: lsb-graphics-noarch, ${provides}
 Description: Linux Standard Base 2.0 graphics support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
@@ -51,7 +51,7 @@
 
 Package: lsb-cxx
 Architecture: any
-Depends: lsb-core, libstdc++5, ${misc:Depends}
+Depends: lsb-core, libstdc++5, libstdc++6, ${misc:Depends}
 Provides: lsb-cxx-noarch, ${provides}
 Description: Linux Standard Base 2.0 C++ support package
  The Linux Standard Base (http://www.linuxbase.org/) is a standard
