## lsb 3.1-5ubuntu2

=== debian/changelog ===
lsb (3.1-5ubuntu2) dapper; urgency=low

  * Drop the optional lsb-qt4 module to a suggests so it can stay in
    universe.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 18 May 2006 10:42:44 +0100

lsb (3.1-5ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Jeff Bailey <jbailey@ubuntu.com>  Thu, 18 May 2006 01:00:59 -0400

lsb (3.1-5) unstable; urgency=high

  * Remove /usr/X11R6/bin from lsb-core, since I'm pretty sure it's not
    strictly necessary for LSB compliance and it breaks x.org 7.0.
    (Closes: #365264)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 Apr 2006 17:33:15 -0400

lsb (3.1-4) unstable; urgency=high

  * Bump priority since (a) these changes are trivial and (b) 3.1-3 was
    two days from testing.
  * lsb-desktop: also depend on fontconfig (for fc-* binaries).
  * Add Galician debconf translation.  (Closes: #361938)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 20 Apr 2006 02:17:12 -0400

lsb (3.1-3) unstable; urgency=low

  * Fix dependency on libgtk2.  (Closes: #361879)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 10 Apr 2006 22:27:46 -0400

lsb (3.1-2) unstable; urgency=low

  * Upload lsb 3.1 support for unstable.
  * Really create ld-lsb-x86-64.so.3 symlink.  (Closes: #355959)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 10 Apr 2006 14:22:14 -0400

lsb (3.1-1) experimental; urgency=low

  * First crack at a package for LSB 3.1.
  * Add -desktop and -qt4 metapackages.
  * Update README.Debian and control file for 3.1.
  * Update lsb_release to recognize lsb-desktop and lsb-qt4 modules.
  * Update FSF address in debian/copyright.
  * Fix debian/control to allow sarge build.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 29 Mar 2006 16:11:45 -0500

lsb (3.0-16) unstable; urgency=low

  * Add ld-linux-x64-64.so.3 symlink on AMD64.  (Closes: #355959)
  * Depends: ia32-libs -> libc6-i386, lib32z1 on AMD64.  (Closes: #355388)
  * On purge or upgrade from < lsb-release 3.0-8, remove /etc/lsb-release
    if its md5sum is the same as that shipped in sarge.  (Closes: #355377)

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  9 Mar 2006 01:14:05 -0500

lsb (3.0-15) unstable; urgency=low

  * Test $TERM in log_use_fancy_output; if it is "dumb" we don't have a
    fancy TTY.  (Closes: #350291)
  * Better heuristics in lsb_release to guess whether we're running on
    testing or unstable.  (Closes: #95824, #341231)
    Note that /etc/lsb-release, if present, will override these results,
    and /etc/debian_version has priority.
  * Fix lsb_release to allow multiple fields to be displayed (i.e.
    lsb_release --id --codename).

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 28 Jan 2006 18:24:49 -0500

lsb (3.0-14) unstable; urgency=low

  * Allow lsb-base to be built on sarge.  (Closes: #345984)

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 Jan 2006 20:09:52 -0500

lsb (3.0-13) unstable; urgency=medium

  * The "answer all the questions in the changelog" release.
  * Skip empty headers when parsing RFC822 headers for init scripts.
    (Closes: #343310)
  * The versioned dependency on dpkg-dev is due to the use of
    DEB_*_ARCH_CPU in debian/rules, which only became available in dpkg
    1.13.2.  Feel free to submit a patch to facilitate a sarge backport.
    (Closes: #344392)
  * Since the lsb family of packages track an upstream specification with
    "non-native" version numbering, the use of a hyphenated version number
    for these native packages is justified.  (Closes: #344384)
    (Note that although it does violate policy for a non-native package to
    lack a hyphen in its version number, the contrapositive case does not
    violate policy.)
  * Deal with missing /etc/debian_version.  (Closes: #341719)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 Dec 2005 03:50:44 -0500

lsb (3.0-12ubuntu3) dapper; urgency=low

  * lsb-base-logging-ubuntu.sh: 
    - only use tput if it is actually available in log_end_msg() 
      (ubuntu: #23388)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 27 Feb 2006 13:32:26 +0100

lsb (3.0-12ubuntu2) dapper; urgency=low

  * change lsb-graphics dependency from xlibs to libx11-6 

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 11 Feb 2006 13:47:23 +0100

lsb (3.0-12ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  6 Dec 2005 16:47:29 +0000

lsb (3.0-12) unstable; urgency=low

  * Remove the pidfile in killproc().  (Closes: #321271)
  * Declare $i local where it was previously omitted.  (Closes: #340667)
  * Fix syntax errors in init-skeleton.  (Closes: #302009)
  * Add sv.po.  (Closes: #333595)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 29 Nov 2005 23:01:38 -0500

lsb (3.0-11ubuntu2) dapper; urgency=low

  * Fix lsb_release failure if /etc/debian_version is missing (closes:
    Launchpad #4912).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  2 Dec 2005 14:59:02 +0000

lsb (3.0-11ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Initial version of lsb-base-logging.sh approximately corresponding to
    current Ubuntu logging practice. log_action_* in particular may change.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  9 Nov 2005 14:42:27 -0500

lsb (3.0-11) unstable; urgency=low

  * Use the basename in killproc when calling start-stop-daemon.
    (Closes: #332744)
  * lsb-base conflicts/replaces lsb-core (<< 2.0-6).  (Closes: #335798)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 27 Oct 2005 05:29:07 -0400

lsb (3.0-10) unstable; urgency=low

  * Use --name instead of --exec in killproc().  (Closes: #332744)

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 16 Oct 2005 15:35:38 -0400

lsb (3.0-9) unstable; urgency=low

  * Fix silly Pythonic else in init-functions.  (Closes: #329936)
  * s/log_action_start_msg/log_action_begin_msg/ in README.Debian.
    (Thanks to Marco d'Itri for pointing these two out.)
  * If bits of /etc/lsb-release are missing (but not the whole file), use
    detected information in its place.


